RubyGems Navigation menu

snap_ci_manual_trigger 1.0.2

Helps triggering specific steps on Snap-CI using API

Versions:

  1. 1.0.2 - August 11, 2015 (9 KB)
  2. 1.0.1 - August 11, 2015 (9 KB)
  3. 1.0.0 - August 11, 2015 (9 KB)
  4. 0.1.0 - August 11, 2015 (8 KB)

Runtime Dependencies (5):

Development Dependencies (5):

Owners:

Authors:

  • Eduardo Turiño

SHA 256 checksum:

b0ba52dff8b89d3a570cd0aa9bebb124e57c87991b306ad93877b7dea9dcdf34

Total downloads 8,275

For this version 4,323

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: